VkDeviceGroupSwapchainCreateInfoKHX Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkDeviceGroupPresentModeFlagsKHX | modes

## Detailed Description

Definition at line 5490 of file vulkan.h.

## Field Documentation

## modes

VkDeviceGroupPresentModeFlagsKHX VkDeviceGroupSwapchainCreateInfoKHX::modes

Definition at line 5493 of file vulkan.h.

## pNext

const void* VkDeviceGroupSwapchainCreateInfoKHX::pNext

Definition at line 5492 of file vulkan.h.

## sType

VkStructureType VkDeviceGroupSwapchainCreateInfoKHX::sType

Definition at line 5491 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h